## haskell-js-dgtable 0.5.2

=== debian/changelog ===
haskell-js-dgtable (0.5.2-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:50 +0300

haskell-js-dgtable (0.5.2-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:56 +0300

haskell-js-dgtable (0.5.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:36 +0300

haskell-js-dgtable (0.5.2-2) unstable; urgency=medium

  * Rewrap long description.

 -- Clint Adams <clint@debian.org>  Sun, 06 Sep 2020 07:20:28 -0400

haskell-js-dgtable (0.5.2-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 27 Apr 2020 19:39:58 +0200
